# irg-prob-c-p023

Minilesson: "Interaktivna računalna grafika" @ FER course,
implementation of problem irg-prob-c-p023

This is educational material intendent to be used with Minilessons
web-application.
